--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The default botuser doesn't allow autologin (meaningless)
full_name: Irc::Bot::Auth::DefaultBotUserClass#reset_autologin
is_singleton: false
name: reset_autologin
params: ()
visibility: public
